grads - Bug #5495

Supplementary files missing
2019-12-02 08:08 PM - Fanie Riekert

Status: Closed Start date: 2019-12-02
Priority: Normal Due date:

Assignee: Fanie Riekert % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#2 - 2019-12-02 08:09 PM - Fanie Riekert

- Status changed from New to Closed

#3 - 2019-12-02 08:09 PM - Fanie Riekert
- % Done changed from 0 to 100

2025-04-04

1/1



http://www.tcpdf.org

